Subject: Re: [Tsvwg] Issues with draft-blanton-dsack-use-02

From: Mark Allman <[email-masked]>
Date: Mon, 18 Aug 2003 13:47:48 -0400

> Ethan and I just revised the i-d per the thread on tsvwg over the
> last month.  The two major changes to the document are:
> 
>   * if the SACK scoreboard is empty when a DSACK rolls in then we
>     say the TCP cannot revert its congestion control state because
>     the presumption is that all the ACKs have been lost
> 
>   * if the TCP ertransmits something more than once then the TCP
>     cannot revert the congestion control state because DSACKs can no
>     longer resolve the retransmission ambiguity
> 
> We have sent the new version of the i-d to the archives and so it
> will appear in the standard places in the next few days.  It is
> available at: 
> 
>  [BUSTED URL]
> 
> now.

Folks-

I misnamed the i-d for some reason.  In any case, the name of the
I-D in question is "draft-ietf-tsvwg-dsack-use-01.txt".  It should
pop up in the archives soon.  You can also slurp a copy from:

http://roland.grc.nasa.gov/~mallman/papers/draft-ietf-tsvwg-dsack-use-01.txt

Sorry for the confusion,
allman

--
Mark Allman -- BBN/NASA GRC -- http://roland.grc.nasa.gov/~mallman/

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg